Fix-memory-leaks-in-plugins.patch
fix-possible-endless-loop-in-g3d_stream_seek.patch
Add-AC_PROG_CXX-for-tests-Makefile.am.patch
Allow-libtool-to-update-their-files-to-keep-them-con.patch
Identify-modules-by-the-ending-.so-instead-of-.la.patch
Fix-memory-leaks.patch
Only-require-glib2.0-for-header-files.patch
Fix-memory-leaks-7.patch
Fix-memory-leaks-in-dae-plugin.patch
Fix-build-with-automake-1.11.3.patch
Fix-implicit-declarations-of-functions.patch
Fix-spelling-errors.patch
Switch-libxml2-lookup-from-xml2-config-to-pkg-config.patch
